.accordion1 {
  
  color: #fff;
  cursor: pointer;
  padding: 4px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 17px;
  font-weight: 400;
  transition: 0.4s;
  border-width:1px;
border-style:solid;
border-color:#CCC;
  border-bottom: 0px;
  background-color: #fff;
  text-align: middle
  ;
  font-family:   -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;  font-size: 20px; font-style: normal; word-spacing: normal; line-height: 1.2; font-weight: 500;
}


.active {
  background-color: #fff; color: #c0c0c0;
}


.accordion1:active {
   background-color: #c0c0c0;
}

.accordion1:after {
  content: '\002B';
  color: #000;
 font-weight:300;font-weight: lighter;
  float: right;
  margin-left: 5px;
  font-size: 22px;  background-color: #fff;
}


.accordion1:hover {
  content: '\002B';
  color: #000; background-color: #c0c0c0;
}


.active:hover {
  content: '\002B';
  color: #000; background-color: #c0c0c0;
}

.active:after {
  content: "\2212";font-weight: lighter;font-weight:300;
  color: #000; background-color: #fff;
}

.panel {
  padding: 0 0px;
  border-width:1px;
border-style:solid;
border-color:#FFF;
  border-top: 0px;
  background-color: #fff ;
  max-height: 0; overflow: hidden;
  transition: max-height 0.9s ease-out;
}


.panel1 {padding: 0 0px;border-width:1px;border-style:solid;border-color:#787877;  border-top: 0px;  background-color: #fff ;  max-height: 0; overflow: hidden;  transition: max-height 0.5s ease-out;}
